.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH LBREAKOUT2 6 "December 18, 2009"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
lbreakout2 \- breakout clone with pretty graphics
.SH SYNOPSIS
.B lbreakout2
.SH DESCRIPTION
This manual page briefly documents the
.B lbreakout2
command.
This manual page was written for the Debian GNU/Linux distribution
because the original program does not have a manual page.
.br
Further documentation is available in /usr/share/doc/lbreakout2.
.br
\fBlbreakout2\fP is a game written in the style of the games Breakout
and xboing.  The goal is to eliminate a series of screens of bricks by
repeatedly striking them with bouncing balls.
.SH OPTIONS
lbreakout2 accepts no options.
.SH SEE ALSO
/usr/share/doc/lbreakout2/index.html
.SH AUTHOR
This manual page was written by Daniel Burrows <Daniel_Burrows@brown.edu>,
for the Debian GNU/Linux system (but may be used by others).
